AsterNet Class Library (Sandcastle documentation)

| HangupCommand Constructor (String)

Creates a new HangupCommand that hangs up the given channel.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public HangupCommand(
    	string channel
    )

    Public Sub New (
    	channel As String
    )

    public:
    HangupCommand(
    	String^ channel
    )

    new :
            channel : string -> HangupCommand

#### Parameters

channel
  Type: System
  String
  the name of the channel to hangup.

See Also

#### Reference

HangupCommand Class
HangupCommand Overload
AsterNET.FastAGI.Command Namespace